---
layout: docs
page_title: 'Commands: system reconcile summaries'
description: |
  Reconciles the summaries of all registered jobs.
---

# Command: system reconcile summaries

Reconciles the summaries of all registered jobs.

## Usage

```plaintext
nomad system reconcile summaries [options]
```

If ACLs are enabled, this option requires a management token.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Running the system reconcile summaries command does not output unless an error
occurs:

```shell-session
$ nomad system reconcile summaries

```
